# BlogUserInfos: get

**Requires [authorization](https://developers.google.com/blogger/docs/3.0/reference/blogUserInfos/get#auth)**

Gets one blog and user info pair by <var class="apiparam" translate="no">blogId</var> and <var class="apiparam" translate="no">userId</var>.
[Try it now](https://developers.google.com/blogger/docs/3.0/reference/blogUserInfos/get#try-it).

## Request

### HTTP request

```
GET https://www.googleapis.com/blogger/v3/users/userId/blogs/blogId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Required parameters** |||
| `blogId` | `string` | The ID of the blog to get. |
| `userId` | `string` | ID of the user whose blogs are to be fetched. Either the word 'self' (sans quote marks) or the user's profile identifier. |
| **Optional parameters** |||
| `maxPosts` | `unsigned integer` | Maximum number of posts to pull back with the blog. |

### Authorization

This request requires authorization with at least one of the following scopes ([read more about authentication and authorization](https://developers.google.com/blogger/docs/3.0/using#auth)).

| Scope |
|---|
| `https://www.googleapis.com/auth/blogger` |
| `https://www.googleapis.com/auth/blogger.readonly` |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns a [BlogUserInfos resource](https://developers.google.com/blogger/docs/3.0/reference/blogUserInfos#resource) in the response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.